Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
GLM-5.3 Flash:面向程式設計、Agent 與視覺任務的高效原生多模態模型。
glm-5.3-flash
curl "https://api.mixroute.ai/v1/chat/completions" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "glm-5.3-flash", "messages": [ {"role": "user", "content": "審查這份部署方案,找出風險最高的回復缺口。"} ], "max_tokens": 256, "reasoning_effort": "high" }'
from openai import OpenAI client = OpenAI(api_key="YOUR_API_KEY", base_url="https://api.mixroute.ai/v1") response = client.chat.completions.create( model="glm-5.3-flash", messages=[{"role": "user", "content": "審查這份部署方案,找出風險最高的回復缺口。"}], max_tokens=256, reasoning_effort="high", ) print(response.choices[0].message.content)
model
messages
max_tokens
stream
reasoning_effort
low
high
max
tools